<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>STEPIK TO ZŁO</title>
</head>

<body>

    <header>
        <h1>Witamy w koloni</h1>
    </header>

    <section>
        <h2>O mnie</h2>
        <p>Sernik z kaszy jaglanej z rodzynkami</p>
        <img src="https://placekitten.com/400/300" alt="Obrazek koteczka">
    </section>

    <section>
        <h2>Szanty</h2>
        <p>Poniżej znajdziesz listę moich ulubionych szant:</p>

        <table>
            <thead>
                <tr>
                    <th>Tytuł</th>
                    <th>Opis</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Chłopcy do rej</td>
                    <td>fajna szanta szybko wpada w ucho</td>
                </tr>
                <tr>
                    <td>Bitwa</td>
                    <td>Sziedziała mi w głowie całe ostatnie kolokwium</td>
                </tr>
            </tbody>
        </table>
    </section>

    <footer>
        <p>Ale bym se na rybki poszedł. Zasadził się na suma i siedzieć całą noc</p>
    </footer>

</body>

</html>
